<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 2/12/2012	ELL
// 
// 
// 

	include ("check_session.php");
	
	$user_table = $_POST['user_table'];
	$_SESSION['last_user_table'] = $user_table;
	
	$query = "SELECT * FROM " . $user_table;
	$result = $bwb_dbh->query($query);
	
	$num_rows = $result->rowCount();
	if ($num_rows === false)
	{
		echo "-no data-";
		exit;
	}

	print $num_rows;

?>